<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5d901c23a99a7caddc7fabd2646ffb2a">
  <dict>
    <!--2024-04-12 10:32:17.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-12-06 15:12:35.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-06 15:12:35.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
